<?php
include_once("includes/header.php");
?>

<h2>Terms of Use</h2>
<p>

	There are no formal terms of use yet. Use the site responsibly. We offer this service to the public in order to effect positive change, so please keep that in mind when dealing with other users and in your approaches to the challenge of congressional change.

</p>

<?php
include("includes/footer.php");
?>